<!DOCTYPE html>
<html>

<head>

	 <title>Niskarsh Kumar</title>
	 <meta charset="utf-8">
	 <meta http-equiv="X-UA-Compatible" content="IE-edge">
	 <meta name="viewport" content="width=device-width, initial scale=1">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/query.css">
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:400,700|Open+Sans:400,700" rel="stylesheet">
</head>
<body  class="container">

    <div>
	<a href="index.html" alt="Homepage">
	<span id="home" class="col-lg-3 col-md-3"><h4>Home</h4></span></a>
	
	<a href="project.html" target="blank">
	<span id="project" class="col-lg-3 col-md-3"><h4>Projects</h4></span></a>

	<!-- <a href="ts.html" target="blank">
	<span id="ts" class="col-lg-3 col-md-3">Technical speciality</span></a> -->

	<a href="" target="blank"><span id="resume" class="col-lg-3 col-md-3"><h4>resume</h4></span></a>

	<a href="contact.html" target="blank"><span id="contact" class="col-lg-3 col-md-3"><h4>contact</h4></span></a>		
	</div>

	<hr id="div1">

    
	<div class="col-lg-6 col col-md-6">
		<h1>NISKARSH KUMAR</h1>
	</div>
	<!-- <div class="vl"></div> -->
	<div class="col-lg-6 col-md-6" id=image>
		<img src="pics/dp.jpg"  width="100%" height="350px" >
	</div>
	



	



	

</body>
</html>